@import "../fonts/stylesheet.css";
.woocommerce .register .field-group{
    display: flex;
}
.woocommerce .register .field-group label{
    line-height:1rem;
    margin-right: 15px;
}
.woocommerce .register .field-group input[type=radio]{
 margin-right:5px;
}

.woocommerce .register .field-group-causes {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce .register .field-group-causes .group-row{
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}

.woocommerce .register .field-group-causes .group-row input[type=checkbox]{
    margin-right: 5px;
}


.woocommerce .register .field-group-causes .group-row label{
    line-height: 1rem
}

.woocommerce .register form-row{
    margin-bottom: 7px;
}
.woocommerce .register .form-row label {
    font-size: 1rem;
    margin-bottom: 5px;
}

input[type="submit"].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme {
    color: #fff;
    background-color: #bf018f;
    border-color: #bf018f;
}

.col-link{white-space:nowrap}
.astra-shop-thumbnail-wrap{
  position: relative;
  width: 100%;
}
/*.overlay-causes {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: rgba(0,0,0,0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  
}*/

/*.astra-shop-thumbnail-wrap:hover .overlay-causes {
  opacity: 1;
}*/

.cause-icon{width: 60px;margin: 0 10px;}

#non-profit-register{margin: 0px;
  padding: 0px;
border: 0px;}

#non-profit-register fieldset{
    margin: 0px;
    padding: 0px;
}

#dokan-vendor-register fieldset{
    margin: 0px;
    padding: 0px;
}

form .form-group{
    border: 1px solid #ccc;
    padding: 5px 15px;
    margin: 0px 0px 10px 0px;
}
form .address-field{margin: 0px 0px 7px 0px;}
form .address-field .sub-label{font-size: 0.8rem; font-weight: 600;}
.woocommerce .field-group.file_upload_box{display: block;}
.woocommerce .field-group.file_upload_box button{width: auto;}


#non-profit-register .wp-editor-tabs{
  float: left;
}
.non-profit-page #primary{
  padding: 0;
  margin: 0;
}
#dokan-vendor-register{margin: 0px;}

.story-video-group{display: none;}
.fda-process-group{display: none;}
.provide-monthy-group{display: none;}
.governing-body-group{display: none;}
.verification-proof-group{display: none;}
.organization-goals-group{display: none;}
.alert-note{color:red; font-weight: 600;}
.ast-page-builder-template .site-content>.ast-container{

}

/* Kevin CSS STARTS HERE */
section.non-profit-head {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 130px 70px 84px 70px;
    background-color: #17196A;
}
.non-profit-head .head-text {
    color: #ffffff;
    font-size: 54px;
    font-weight: 600;
    line-height: 1;
}
.non-profit-causes {
    padding: 50px 0;
}
.non-profit-causes .causes-by-head, .non-profit-supports-brands .supporting-brands {
    text-align: center;
    color: #415161;
    font-size: 34px;
  line-height: 1;
}
.causes-by-section {
  display: flex;
  margin-left: -3px;
  margin-right: -3px;
}
.cause-block {
    width: 33.3333%;
    text-align: center;
    border: 1px #3D0090 solid;
  border-radius: 5px;
  margin: 3px;
  padding: 30px;
  overflow: hidden;
    align-items: center;
    display: flex;
    justify-content: center;
}

.cause-block .cause-image span { display:block; text-align:center;color: #415161;
    font-size: 16px; text-transform: uppercase; font-weight: 600;}
.cause-block .cause-image img {margin:15px;}
/*.overlay-causes {flex-wrap: wrap;}
.overlay-causes-inner {display: flex; flex-wrap: wrap;  align-items: center;  justify-content: center;}
*/
.non-profit-supports-products h2.causes-by-head:after, .searchsection h2.causes-by-head:after { content:""; height:3px; width:70px; background-color:#bf018f; display:block; margin-top:25px;}
.non-profit-content, .non-profit-supports-brands {
    background-color: #fff;
    padding: 50px 0;
}
.non-profit-content .ast-container {
  display: flex;
}
.non-profit-content .left-block, .non-profit-content .right-block {
  flex: 1 1 50%;
}
.non-profit-content .video-area {
  padding-right: 20px;
}
.non-profit-content .content-area {
  padding-left: 20px;
}
.non-profit-supports-products, .searchsection {
  padding: 50px 0;
}
.non-profit-supports-products .products-list {
    margin-top: 50px;
}
.non-profit-supports-products ul.products li.product {
    background-color: transparent;
    border-bottom: none;
}

.brands-list {
  display: flex;
  margin-left: -3px;
  margin-right: -3px;
}
.brands-block {
    width: 16.6666666667%;
    text-align: center;
    border: 1px #3D0090 solid;
  border-radius: 5px;
  margin: 3px;
  padding: 30px;
  overflow: hidden;
    align-items: center;
    display: flex;
    justify-content: center;
}

.dokan-subscription-content .pack_content_wrapper .product_pack_item .pack_content h2 {
    font-size: 19px !important;
}

#primary a.dokan-btn-theme{
  background-color: #4B384C!important;
  border-color: #4B384C!important;
    font-size: 16px;
    padding: 10px 40px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#primary a.dokan-btn-theme:hover{
  background-color: #AD96DC!important;
  border-color: #AD96DC!important;
  /*border-color: #4B384C!important;*/
  /*  font-size: 16px;*/
  /*  padding: 10px 40px;*/
  /*  -webkit-border-radius: 5px;*/
  /*  border-radius: 5px;*/
}


.dokan-dashboard-wrap input[type="submit"].dokan-btn-theme, .dokan-dashboard-wrap a.dokan-btn-theme, .dokan-dashboard-wrap .dokan-btn-theme
{
  background-color: #C50394!important;
  border-color: #C50394!important;
    font-size: 16px;
    padding: 5px 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.dokan-dashboard-wrap select.dokan-form-control{padding:0 10px;}
.dokan-product-search-form .dokan-form-control{ height: 35px }
.dokan-dashboard-wrap .select2-container{vertical-align:top}
.dokan-order-filter-serach .dokan-form-group{vertical-align:top; display:flex}
.dokan-order-filter-serach .dokan-form-group input{margin:0 5px}
.report-filter{display:flex; align-items:center;}
.dokan-dashboard-wrap .report-filter input[type="submit"].dokan-btn-success, .dokan-dashboard-wrap .report-filter input.dokan-btn-theme{background-color: #C50394!important;
  border-color: #C50394!important;
    font-size: 16px;
    padding: 10px 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;}
.report-filter .dokan-form-group{display:flex; align-items:center; margin-bottom:0}
.report-filter .dokan-form-group input{margin:0 5px}
#dokan-shipstation-settings-form .dokan-form-group .dokan-w8{float:right}
#dokan-seller-vacation-settings{ margin-bottom:15px}
.checkbox input{margin-right:5px}
.dokan-product-search-form{display:flex}
.dokan-product-search-form .dokan-form-group{order:1; margin-bottom:0}
.dokan-product-search-form button{order:2}
/*.logged-in.ast-separate-container .ast-article-single {   padding: 3.34em 3.67em;}*/
.woocommerce .register-MyAccount-navigation-link:hover a{ background-color: #fbfbfb;}
body.woocommerce .register-account ul li.woocommerce .register-MyAccount-navigation-link--rma-requests a:before {display:none;}
.dokan-product-listing .dokan-product-listing-area .product-listing-top span.dokan-add-product-link{ width: 39%;}

/*.woocommerce .elementor-column-gap-default>.elementor-row>.elementor-column>.register .elementor-element-populated{
  padding: 0px;}*/
  
p.shipping-options span{padding-left: 15px;}
p.product-contents img.bottomspace{margin-bottom: 1.75em;}
p.product-contents{margin-bottom: 0em;}
.ast-separate-container .ast-article-single,
.ast-separate-container .ast-woocommerce-container {padding: 3em 3em;}

.searchlist {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
  margin-left: -15px;
    margin-right: -15px;
}
.searcelements {
    width: calc(25% - 30px);
    margin: 15px;
}
.searcinner {
    height: 100%;
    background-color: #fff;
    padding: 15px;
}
.excerptdiv {.site-header .search-form {
    position: absolute;
    right: 200px;
    top: 200px;
}
 
.site-header .search-field {
    background-color: transparent;
    background-image: url(images/search-icon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 37px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition: width 400ms ease, background 400ms ease;
    width: 0;
}
 
.site-header .search-field:focus {
    background-color: #fff;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 230px;
}
.search-form .search-submit { display:none; }
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.5;
  word-break: break-all;
}
.searcelements .imgdiv {
  margin-bottom: 10px;
}

.ast-search-icon .astra-search-icon{font-size: 1.6em}
#ast-search-form{margin-right: 5px;}
.ast-woo-shop-archive .ast-separate-container .ast-woocommerce-container{padding:3.34em 3.67em}

#non-profit-register fieldset:not(:first-of-type) {display: none; }
#dokan-vendor-register fieldset:not(:first-of-type) {display: none; }

.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1)
}

.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #c60181;
  -webkit-transition: width .6s ease;
  -o-transition: width .6s ease;
  transition: width .6s ease;
  font-weight: 600;
}

.progress-bar-striped,
.progress-striped .progress-bar {
  background-image: -webkit-linear-gradient(45deg, rgba(198,1,129,1) 25%, transparent 25%, transparent 50%, rgba(198,1,129,1) 50%, rgba(198,1,129,1) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(198,1,129,1) 25%, transparent 25%, transparent 50%, rgba(198,1,129,1) 50%, rgba(198,1,129,1) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(198,1,129,1) 25%, transparent 25%, transparent 50%, rgba(198,1,129,1) 50%, rgba(198,1,129,1) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
  background-size: 40px 40px
}

.progress-bar.active,
.progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite
}
.dokan-progress-bar-info{background-color:#c60181}
.validation-error{
    font-weight: 400;
    color: red;
    padding-left: 5px;
}

span.imageBox {
    display: block;
}

span.imageBox>span {
    display: inline-block;
    position: relative;
    margin: 10px 15px 15px 0;
    box-shadow: inset 0 0 15px rgba(0,0,0,.1), inset 0 0 0 1px rgba(0,0,0,.05);
    background: #eee;
}

span.imageBox>span>img {
    object-fit: contain;
}

span.imageBox>span .remove_image {
    position: absolute;
    top: -8px;
    right: -7px;
    background-color: #fff;
    height: 16px;
    width: 16px;
    text-align: center;
    cursor: pointer;
    line-height: 14px;
    border-radius: 50%;
    border: 1px solid #444;
}

.woocommerce .woocommerce-form-login .form-row label{
  font-size: 1rem;
  margin-bottom: 5px;
}

.vendor-store-page #primary {
    padding: 0;
    margin: 0;
}
.banner-section{position: relative;}
.banner-section img{min-height: 350px;}
.banner-section h1{position: absolute;
    top: 40%;
    color: #fff;}

.vendor-causes{padding: 50px 0;}
.vendor-content{padding: 50px 0;background-color: #fff;}
.vendor-content .ast-container {
    display: flex;
}
.vendor-causes .sub-head{
    text-align: center;
}
.vendor-content .left-block, .vendor-content .right-block{
  flex: 1 1 50%;
}
.sub-heading{
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.vendor-content .content-head{
    display: flex;
}

.vendor-content .content-head .productmade{
    margin-left: 25px;
}

.vendor-content .video-area{
    margin-bottom: 1.5em;
}
.vendor-content  .social-area{
    margin-bottom: 1.5em;
}
.vendor-content  .social-area a{
    padding: 0.7em;
    border-radius: 10%;
}

.vendor-content .social-area a i{
    color: #fff;
    font-size: 25px;
    position: relative;
    top: 5px;
}

.vendor-content  .social-area a.social_fb{background-color: #3b5998;}
.vendor-content  .social-area a.social_instagram{background-color: #262626;}
.vendor-content  .social-area a.social_twitter{background-color: #1da1f2;}

.awards-certificate .awards-list ul{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    list-style: none;
}

.awards-certificate .awards-list ul li{
    width: 33%;
    margin-bottom: 2em;
}

.awards-certificate .awards-list ul li img{
    
}

.awards-certificate{padding: 50px 0;}
.awards-certificate .sub-head{
    text-align: center;
    margin-bottom: 2em;
}

.vendor-products{
  padding: 50px 0;
  background-color: #fff;
}

.vendor-products .sub-head{
    text-align: center;
    margin-bottom: 2em;
}

.video-area{}
.vendor-store-page .export-markets ul{margin:0; padding:0 0 15px 18px;}
.vendor-content .content-head h4{margin-bottom:5px}
.awards-certificate .awards-list ul{margin:0}
.media-menu-item{color: #0073aa;}
.dokan-dashboard .dokan-dash-sidebar{width: 20%}
.dokan-dashboard .dokan-dashboard-content{width: 80%;}
.no-causes{text-align: center;}

@media screen and (max-width: 991px)  {
  .searcelements {
    width: calc(50% - 30px);
  }
}

@media screen and (min-width: 768px) and (max-width: 991px)  {
  .dokan-product-listing .dokan-product-listing-area .product-listing-top span.dokan-add-product-link { width:100%}
  .brands-block {padding:10px;}
}

@media screen and (min-width: 768px) and (max-width: 1024px)  {
  .dokan-dashboard .dokan-dash-sidebar {width: 30%;}
  .dokan-dashboard .dokan-dashboard-content {width: 70%;}
  #pi-mmq-progress-circle{bottom:125px}
  .video-area{margin-right:15px}
}



@media screen and (max-width: 768px){
  .ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single{padding:10px}
  .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li a{padding:10px 0 10px 5px}
  .logged-in.ast-separate-container .ast-article-single,
  .ast-separate-container .ast-woocommerce-container {padding: 1.34em 1.67em;}
  .dokan-dashboard .dokan-dash-sidebar #dokan-navigation #mobile-menu-icon {line-height: normal; top: 7px;}
  .woocommerce .register-MyAccount-content {margin-top:26px;}
  .dokan-product-listing .dokan-product-listing-area .product-listing-top span.dokan-add-product-link {    width: 100%;}
  .dokan-product-listing .dokan-product-listing-area .product-listing-top ul.dokan-listing-filter {width: 60%;}
  .dokan-add-product-link a.dokan-btn-theme { margin-right:5px;}
  
  .dokan-orders-content .dokan-orders-area ul.order-statuses-filter { margin:0px; margin-top:20px;}
  #primary a.dokan-btn-theme {    padding: 10px 20px;}
  .pisol-mmq-bar-message { font-size:14px; line-height:normal;}
  .dokan-dashboard-content .dokan-dashboard-header.dokan-dashboard-header h1  {padding-top: 15px;
    padding-bottom: 20px;}
  .dokan-dashboard-content > h3 {padding-top: 15px;  padding-bottom: 20px;}
  .dokan-rma-request-area ul.request-statuses-filter { margin:0px; margin-top: 10px;   margin-bottom: 15px;}
  .dokan-dashboard ul.dokan_tabs {margin-left:0px;}
  .woocommerce form.register.dokan-vendor-register .name-field{display: block;}
  .woocommerce form.register.dokan-vendor-register .name-field p{width: 100%;}
.woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation{margin-top:10px}
  .vendor-content .video-area{margin:15px 30px 15px 0}
  .vendor-store-page .banner-section img{ min-height:150px}
  
}

@media (min-width: 769px) {
  .ast-theme-transparent-header #masthead {position: relative!important;}
  
}

@media screen and (max-width: 575px)  {
  .searchlist {
    margin-top: 30px;
  }
  .searcelements {
    width: calc(100% - 30px);
    margin-bottom: 0px;
  }
  
  .attachments-browser .media-toolbar-primary{width:100%; max-width:100%}
  .attachments-browser .media-toolbar{height:auto}
  .attachments-browser .attachments, .attachments-browser .uploader-inline{top:152px}
  .dokan-dashboard-wrap .select2-container{max-width:100%}
  .dokan-form-group .dokan-btn{ margin:0 5px 10px 0px}
  .dokan-dashboard header.dokan-dashboard-header h1{text-align:center}
  .dokan-order-filter-serach form:first-child .dokan-form-group{display:flex; flex-wrap:wrap}
  .dokan-order-filter-serach .dokan-form-group input[type=text]{margin:0 5px 5px 0}
  .dokan-order-filter-serach .dokan-btn{margin:0 5px}
  .vendor-content{padding:20px 0}
  .vendor-content .ast-container{display:flex; flex-flow:column;}
  .vendor-content .left-block, .vendor-content .right-block{ margin:10px 15px}
  .export-markets{text-align:left}
  .vendor-content .content-head{margin:15px 0 0 0; justify-content:space-between}
  .awards-certificate .awards-list ul{margin:0}
  #pi-mmq-progress-circle{bottom:65px}
  .vendor-products .products-list li.product{width:100%!important; margin:5px!important}
}

@media screen and (max-width: 430px){
  .dokan-dashboard .dokan-product-listing .dokan-product-listing-area .dokan-product-search-form
  { width: 100%;}
  .dokan-dashboard .dokan-right, .dokan-dashboard .dokan-left{margin:10px 0; text-align:center}
}

@media screen and (min-width: 320px) and (max-width: 500px)  {
  .dokan-coupon-content .dashboard-coupons-area .dokan-form-group > .dokan-w3 { width:100%; text-align:left;}
  .dokan-coupon-content .dashboard-coupons-area .dokan-form-group > .dokan-w5 { width:100%}
  .dokan-coupon-content .dashboard-coupons-area .dokan-form-group > .dokan-w7 { width:100%} 
  
  .dokan-staffs-content .dokan-staffs-area .dokan-form-group > .dokan-w3 { width:100%; text-align:left;}
  .dokan-staffs-content .dokan-staffs-area .dokan-form-group > .dokan-w5 { width:100%}
  .dokan-staffs-content .dokan-staffs-area .dokan-form-group > .dokan-w7 { width:100%}
  
  
}

@media screen and (max-width: 430px){
  .causes-by-section {flex-wrap:wrap;}
  .causes-by-section .cause-block { width:100%;}
  
}


@media screen and (max-width: 767px){
  .causes-by-section {flex-wrap:wrap;}
  .causes-by-section .cause-block { width:100%; margin-bottom:10px}
  .non-profit-content .left-block, .non-profit-content .right-block { flex: 1 1 100%;}
  .non-profit-content .content-area { padding-left:0px;}
  .non-profit-content .ast-container {flex-wrap:wrap;}
  .non-profit-content .video-area  { padding-right:0px;}
  .non-profit-head .head-text { font-size:35px;}
  section.non-profit-head { padding:40px; text-align:center;}
  .brands-list {flex-wrap: wrap;}
  .brands-block { width:100%;}
  .ast-search-icon .astra-search-icon{font-size: 1.9em;}
  #ast-search-form{margin-right: 0px;}
  .ast-header-break-point.ast-header-custom-item-outside .main-header-bar .ast-search-icon{margin-right: 0em;}
  .vendor-causes{padding:25px 0;}
  .dokan-dashboard .dokan-dash-sidebar{width: 100%}
  
}

/* .woocommerce-notices-wrapper:first-of-type {
    display:none;
} */

.overlay-causes-inner{display:none!important;}

#newsletter_signup .header .subheading {
    margin-left: 220px !important;
}

#newsletter_signup .sep {
    max-width: 800px !important;
}

li.wc_payment_method.payment_method_dokan-stripe-connect {
    display: block !important;
}

/*Social Button */

.social-box {
    display: block;
    margin: -20px 0 40px;
    /*padding: 0 6rem 0;*/
}

.social-box:last-of-type {
    margin: 0 0 40px;
}

.social-btn {
    display: block;
    width: 100%;
}

a.col-2.sbtn span {
    display: none;
}

a.col-1.sbtn {
    width: 6%;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    padding: 10px;
    color: #fff;
    margin: 0 0.5% 0 0;
    line-height: 1.825 !important;
    max-width: 50px;
    min-width: 50px;
}

/*a.col-1.sbtn span {*/
/*    margin: 0 0 0 15px;*/
/*}*/

a.col-2.sbtn {
    width: 6%;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    padding: 10px;
    color: #fff;
    margin: 0 0.5% 0 0;
    line-height: 1.825 !important;
    max-width: 50px;
    min-width: 50px;
}

.s-twitter {
	background: #03A9F4;
}
.s-twitter::before {
    font-family: fontawesome;
    content: '\f099';
}
.s-twitter:hover {
    background: #0093d6;
}


.s-facebook {
	background: #3F51B5;
}
.s-facebook::before {
    font-family: fontawesome;
    content: '\f09a';
}
a.col-1.sbtn.s-facebook:hover {
    background: #2f409f;
}



.s-googleplus {
	background: #F44336;
}
.s-googleplus::before {
    font-family: fontawesome;
    content: '\f0d5';
}
.s-googleplus:hover {
    background: #c82c21;
}



.s-whatsapp {
	background: #4CAF50;
}
.s-whatsapp::before {
    font-family: fontawesome;
    content: '\f232';
}
a.col-2.sbtn.s-whatsapp:hover {
    background: #3d9440;
}



.s-linkedin {
	background: #1a7baa;
}
.s-linkedin::before {
    font-family: fontawesome;
    content: '\f0e1';
}
a.col-2.sbtn.s-linkedin:hover {
    background: #136288;
}


.s-pinterest {
	background: #bd081c;
}
.s-pinterest::before {
    font-family: fontawesome;
    content: '\f231';
}
a.col-2.sbtn.s-pinterest:hover {
    background: #a10718;
}

.s-buffer {
	background: #323b43;
}
.s-buffer::before {
    font-family: 'Font Awesome 5 Brands';
    content: "\f837";
}
a.col-2.sbtn.s-buffer:hover {
    background: #282f36;
}

.s-instagram {
	background: #8a3ab9 ;
}
.s-instagram::before {
    font-family: fontawesome;
    content: '\f16d';
}
a.col-2.sbtn.s-instagram:hover {
    background: #6e2e94;
}

.s-tumbler{
	background: #34526f;
}
.s-tumbler::before {
    font-family: fontawesome;
    content: '\f174';
}
a.col-2.sbtn.s-tumbler:hover {
    background: #2a4259;
}



/*.s-buffer {
	background: #ced7df;
}
.s-buffer::before {
    font-family: fontawesome;
    content: '\e804';
}
a.col-2.sbtn.s-buffer:hover {
    background: #c3c5c8;
}*/

/********************************
////// Important
*******************************/

.social-btn a:last-of-type {
    margin: 0;
}


@media only screen and (max-width: 1200px) {
    a.col-1.sbtn {
        width: 180px;
        display: inline-block;
        text-align: center;
        border-radius: 50px;
        padding: 10px;
        color: #fff;
        margin: 0 0.5% 0 0;
        font-size: 15px;
    }
}

@media only screen and (max-width: 768px) {
    a.col-1.sbtn {
        width: 46px;
    }

    a.col-1.sbtn span {
        display: none;
    }
}


/* feedback form*/
.nf-form-fields-required {
    display:none;
}

.four-col-list ul li {
        float: none !important;
    width:auto !important;
    display:inline-block !important;
}

.nf-form-content label {
    font-size: 16px !important;
}
.nf-field-label label {
        font-weight: 600 !important;
}

.langchkbox {
    padding:10px !important;
}

.langchkbox label {
  display: inline-block !important;
  padding-right: 10px !important;
  white-space: nowrap !important;
}